## rust-termwiz 0.22.0

=== debian/changelog ===
rust-termwiz (0.22.0-3) unstable; urgency=medium

  * Package termwiz 0.22.0 from crates.io using debcargo 2.7.10
  * update patch to bump dependency versions

 -- Ananthu C V <weepingclown@debian.org>  Thu, 04 Sep 2025 00:18:28 +0530

rust-termwiz (0.22.0-2) unstable; urgency=medium

  * Package termwiz 0.22.0 from crates.io using debcargo 2.7.5
  * update the relax-deps patch to use newer dep versions
  * add patch for image 0.25 compatibility

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 14 Dec 2024 20:21:19 +0530

rust-termwiz (0.22.0-1) unstable; urgency=medium

  * Package termwiz 0.22.0 from crates.io using debcargo 2.7.0

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 24 Oct 2024 17:40:10 -0300
