=== debian/control ===
Source: rust-termwiz
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 ucd-generate,
 librust-human-sort-0.2+default-dev,
 librust-phf-codegen-0.11+default-dev,
 unicode-data
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-fancy-regex-0.11+default-dev <!nocheck>,
 librust-filedescriptor-0.8+default-dev <!nocheck>,
 librust-finl-unicode-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-fixedbitset-0.4+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmem-0.1+default-dev <!nocheck>,
 librust-nix-0.29+default-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+mman-dev <!nocheck>,
 librust-num-derive-0.3+default-dev <!nocheck>,
 librust-num-derive-0.3+full-syntax-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-ordered-float-4+default-dev (>= 4.1-~~) <!nocheck>,
 librust-pest-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-pest-derive-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev <!nocheck>,
 librust-siphasher-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.4-~~) <!nocheck>,
 librust-terminfo-0.9+default-dev <!nocheck>,
 librust-termios-0.3+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-ucd-trie-0.1+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-vtparse-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-wezterm-bidi-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-wezterm-blob-leases-0.1+default-dev <!nocheck>,
 librust-wezterm-color-types-0.3+default-dev <!nocheck>,
 librust-wezterm-dynamic-0.2+default-dev <!nocheck>,
 librust-wezterm-input-types-0.1-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winnls-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winuser-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termwiz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termwiz
Homepage: https://github.com/wez/wezterm
X-Cargo-Crate: termwiz
Rules-Requires-Root: no

Package: librust-termwiz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-bitflags-2+default-dev,
 librust-bitflags-2+serde-dev,
 librust-cassowary-0.3+default-dev,
 librust-fancy-regex-0.11+default-dev,
 librust-filedescriptor-0.8+default-dev,
 librust-finl-unicode-1+default-dev (>= 1.2-~~),
 librust-fixedbitset-0.4+default-dev,
 librust-fnv-1+default-dev,
 librust-hex-0.4+default-dev,
 librust-image-0.25+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memmem-0.1+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+mman-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-derive-0.3+full-syntax-dev,
 librust-num-traits-0.2+default-dev,
 librust-ordered-float-4+default-dev (>= 4.1-~~),
 librust-pest-2+default-dev (>= 2.1-~~),
 librust-pest-derive-2+default-dev (>= 2.1-~~),
 librust-phf-0.11+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-sha2-0.10+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-siphasher-1+default-dev,
 librust-tempfile-3+default-dev (>= 3.4-~~),
 librust-terminfo-0.9+default-dev,
 librust-termios-0.3+default-dev,
 librust-thiserror-1+default-dev,
 librust-ucd-trie-0.1+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.8-~~),
 librust-vtparse-0.6+default-dev (>= 0.6.2-~~),
 librust-wezterm-bidi-0.2+default-dev (>= 0.2.1-~~),
 librust-wezterm-blob-leases-0.1+default-dev,
 librust-wezterm-blob-leases-0.1+serde-dev,
 librust-wezterm-color-types-0.3+default-dev,
 librust-wezterm-color-types-0.3+use-serde-dev,
 librust-wezterm-dynamic-0.2+default-dev,
 librust-wezterm-input-types-0.1+serde-dev,
 librust-wezterm-input-types-0.1-dev,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winnls-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winuser-dev (>= 0.3.9-~~)
Provides:
 librust-termwiz+cassowary-dev (= ${binary:Version}),
 librust-termwiz+default-dev (= ${binary:Version}),
 librust-termwiz+docs-dev (= ${binary:Version}),
 librust-termwiz+fnv-dev (= ${binary:Version}),
 librust-termwiz+image-dev (= ${binary:Version}),
 librust-termwiz+serde-dev (= ${binary:Version}),
 librust-termwiz+use-image-dev (= ${binary:Version}),
 librust-termwiz+use-serde-dev (= ${binary:Version}),
 librust-termwiz+widgets-dev (= ${binary:Version}),
 librust-termwiz-0-dev (= ${binary:Version}),
 librust-termwiz-0+cassowary-dev (= ${binary:Version}),
 librust-termwiz-0+default-dev (= ${binary:Version}),
 librust-termwiz-0+docs-dev (= ${binary:Version}),
 librust-termwiz-0+fnv-dev (= ${binary:Version}),
 librust-termwiz-0+image-dev (= ${binary:Version}),
 librust-termwiz-0+serde-dev (= ${binary:Version}),
 librust-termwiz-0+use-image-dev (= ${binary:Version}),
 librust-termwiz-0+use-serde-dev (= ${binary:Version}),
 librust-termwiz-0+widgets-dev (= ${binary:Version}),
 librust-termwiz-0.22-dev (= ${binary:Version}),
 librust-termwiz-0.22+cassowary-dev (= ${binary:Version}),
 librust-termwiz-0.22+default-dev (= ${binary:Version}),
 librust-termwiz-0.22+docs-dev (= ${binary:Version}),
 librust-termwiz-0.22+fnv-dev (= ${binary:Version}),
 librust-termwiz-0.22+image-dev (= ${binary:Version}),
 librust-termwiz-0.22+serde-dev (= ${binary:Version}),
 librust-termwiz-0.22+use-image-dev (= ${binary:Version}),
 librust-termwiz-0.22+use-serde-dev (= ${binary:Version}),
 librust-termwiz-0.22+widgets-dev (= ${binary:Version}),
 librust-termwiz-0.22.0-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+cassowary-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+default-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+docs-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+fnv-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+image-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+serde-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+use-image-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+use-serde-dev (= ${binary:Version}),
 librust-termwiz-0.22.0+widgets-dev (= ${binary:Version})
Description: Terminal Wizardry for Unix and Windows - Rust source code
 Source code for Debianized Rust crate "termwiz"
