=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets --all-features
Features: test-name=rust-termwiz:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets --no-default-features --features cassowary
Features: test-name=librust-termwiz-dev:cassowary
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets
Features: test-name=librust-termwiz-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets --no-default-features --features docs
Features: test-name=librust-termwiz-dev:docs
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets --no-default-features --features fnv
Features: test-name=librust-termwiz-dev:fnv
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets --no-default-features --features image
Features: test-name=librust-termwiz-dev:image
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets --no-default-features --features serde
Features: test-name=librust-termwiz-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termwiz 0.22.0 --all-targets --no-default-features --features use_image
Features: test-name=librust-termwiz-dev:use_image
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, librust-varbincode-0.1+default-dev, @
