## rust-termwiz 0.23.3

=== debian/changelog ===
rust-termwiz (0.23.3-5) unstable; urgency=medium

  * Team upload.
  * Package termwiz 0.23.3 from crates.io using debcargo 2.7.11
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Oct 2025 23:42:32 +0000

rust-termwiz (0.23.3-4) unstable; urgency=medium

  * Team upload.
  * Package termwiz 0.23.3 from crates.io using debcargo 2.7.11
  * Fix nocheck build (Closes: #1116908)
  * Move some B-D to Build-Depends-Arch

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 03 Oct 2025 10:27:16 +0200

rust-termwiz (0.23.3-3) unstable; urgency=medium

  * Team upload
  * Package termwiz 0.23.3 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 19:25:35 -0400

rust-termwiz (0.23.3-2) unstable; urgency=medium

  * Team upload
  * Package termwiz 0.23.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 21:46:00 -0400

rust-termwiz (0.23.3-1) unstable; urgency=medium

  * Team upload
  * Package termwiz 0.23.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 16:06:20 -0400
