=== debian/control ===
Source: rust-termwiz
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-bitflags-2+default-dev,
 librust-fancy-regex-0.11+default-dev,
 librust-filedescriptor-0.8+default-dev (>= 0.8.3-~~),
 librust-finl-unicode-1+default-dev (>= 1.2-~~),
 librust-fixedbitset-0.4+default-dev,
 librust-hex-0.4+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memmem-0.1+default-dev,
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+fs-dev (>= 0.29-~~),
 librust-nix-0+mman-dev (>= 0.29-~~),
 librust-num-derive-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-ordered-float-4+default-dev (>= 4.1-~~),
 librust-pest-2+default-dev (>= 2.7-~~),
 librust-pest-derive-2+default-dev (>= 2.7-~~),
 librust-phf-0.11+default-dev,
 librust-sha2-0.10+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-siphasher-1+default-dev (>= 1.0.1-~~),
 librust-terminfo-0.9+default-dev,
 librust-termios-0.3+default-dev,
 librust-thiserror-1+default-dev,
 librust-ucd-trie-0.1+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.12-~~),
 librust-vtparse-0.6+default-dev (>= 0.6.2-~~),
 librust-wezterm-bidi-0.2+default-dev (>= 0.2.3-~~),
 librust-wezterm-blob-leases-0.1+default-dev,
 librust-wezterm-color-types-0.3+default-dev,
 librust-wezterm-dynamic-0.2+default-dev (>= 0.2.1-~~),
 librust-wezterm-input-types-0.1+default-dev,
 ucd-generate,
 librust-human-sort-0.2+default-dev,
 librust-phf-codegen-0.11+default-dev,
 unicode-data
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termwiz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termwiz
Homepage: https://github.com/wezterm/wezterm
X-Cargo-Crate: termwiz

Package: librust-termwiz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-bitflags-2+default-dev,
 librust-bitflags-2+serde-dev,
 librust-cassowary-0.3+default-dev,
 librust-fancy-regex-0.11+default-dev,
 librust-filedescriptor-0.8+default-dev (>= 0.8.3-~~),
 librust-finl-unicode-1+default-dev (>= 1.2-~~),
 librust-fixedbitset-0.4+default-dev,
 librust-fnv-1+default-dev,
 librust-hex-0.4+default-dev,
 librust-image-0.25+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memmem-0.1+default-dev,
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+fs-dev (>= 0.29-~~),
 librust-nix-0+mman-dev (>= 0.29-~~),
 librust-num-derive-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-ordered-float-4+default-dev (>= 4.1-~~),
 librust-pest-2+default-dev (>= 2.7-~~),
 librust-pest-derive-2+default-dev (>= 2.7-~~),
 librust-phf-0.11+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-sha2-0.10+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-siphasher-1+default-dev (>= 1.0.1-~~),
 librust-terminfo-0.9+default-dev,
 librust-termios-0.3+default-dev,
 librust-thiserror-1+default-dev,
 librust-ucd-trie-0.1+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.12-~~),
 librust-vtparse-0.6+default-dev (>= 0.6.2-~~),
 librust-wezterm-bidi-0.2+default-dev (>= 0.2.3-~~),
 librust-wezterm-blob-leases-0.1+default-dev,
 librust-wezterm-blob-leases-0.1+serde-dev,
 librust-wezterm-color-types-0.3+default-dev,
 librust-wezterm-color-types-0.3+use-serde-dev,
 librust-wezterm-dynamic-0.2+default-dev (>= 0.2.1-~~),
 librust-wezterm-input-types-0.1+default-dev,
 librust-wezterm-input-types-0.1+serde-dev
Provides:
 librust-termwiz+cassowary-dev (= ${binary:Version}),
 librust-termwiz+default-dev (= ${binary:Version}),
 librust-termwiz+docs-dev (= ${binary:Version}),
 librust-termwiz+fnv-dev (= ${binary:Version}),
 librust-termwiz+image-dev (= ${binary:Version}),
 librust-termwiz+serde-dev (= ${binary:Version}),
 librust-termwiz+use-image-dev (= ${binary:Version}),
 librust-termwiz+use-serde-dev (= ${binary:Version}),
 librust-termwiz+widgets-dev (= ${binary:Version}),
 librust-termwiz-0-dev (= ${binary:Version}),
 librust-termwiz-0+cassowary-dev (= ${binary:Version}),
 librust-termwiz-0+default-dev (= ${binary:Version}),
 librust-termwiz-0+docs-dev (= ${binary:Version}),
 librust-termwiz-0+fnv-dev (= ${binary:Version}),
 librust-termwiz-0+image-dev (= ${binary:Version}),
 librust-termwiz-0+serde-dev (= ${binary:Version}),
 librust-termwiz-0+use-image-dev (= ${binary:Version}),
 librust-termwiz-0+use-serde-dev (= ${binary:Version}),
 librust-termwiz-0+widgets-dev (= ${binary:Version}),
 librust-termwiz-0.23-dev (= ${binary:Version}),
 librust-termwiz-0.23+cassowary-dev (= ${binary:Version}),
 librust-termwiz-0.23+default-dev (= ${binary:Version}),
 librust-termwiz-0.23+docs-dev (= ${binary:Version}),
 librust-termwiz-0.23+fnv-dev (= ${binary:Version}),
 librust-termwiz-0.23+image-dev (= ${binary:Version}),
 librust-termwiz-0.23+serde-dev (= ${binary:Version}),
 librust-termwiz-0.23+use-image-dev (= ${binary:Version}),
 librust-termwiz-0.23+use-serde-dev (= ${binary:Version}),
 librust-termwiz-0.23+widgets-dev (= ${binary:Version}),
 librust-termwiz-0.23.3-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+cassowary-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+default-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+docs-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+fnv-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+image-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+serde-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+use-image-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+use-serde-dev (= ${binary:Version}),
 librust-termwiz-0.23.3+widgets-dev (= ${binary:Version})
Description: Terminal Wizardry for Unix and Windows - Rust source code
 Source code for Debianized Rust crate "termwiz"
