## rust-termwiz 0.23.3+dfsg

=== debian/changelog ===
rust-termwiz (0.23.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Package termwiz 0.23.3 from crates.io using debcargo 2.8.1
  * Add patch to use kasuari instead of cassowary
  * Mark docs and widgets feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sun, 01 Mar 2026 16:13:24 +0100
