=== debian/watch ===
--- 
+++ 
@@ -4,3 +4,7 @@
 Matching-Pattern:  .*/crates/termwiz/@ANY_VERSION@/download
 Filenamemangle: s/.*\/(.*)\/download/termwiz-$1\.tar\.gz/g
 Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
+Dversionmangle: s/@DEB_EXT@//g
+Compression: gzip
+Repack: yes
+Repacksuffix: +dfsg
